schemaVersion: "1.0"
pattern:
  id: "6c60fe0d77fc5d7a08df5c73"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property nationality agovs"
  label: "IDM"
  properties:
    propertyName: "nationality"
    clientExtId: "var://nevisidm-custom-property-svnr-client-external-id-agovs"
    maxLength: "40"
    accessModify: "READ_WRITE"
    accessCreate: "READ_WRITE"
